/*
.no-vacancies {
    color: #51585c;
    margin-bottom: 20px;
    font-size: 20px;
}*/

.spinner {
    font-size: 20px;
}

.spinner i{
    color: #F37330;
}

.sd-vacancies-overview .total-vacancies h3 {
    margin-top: 0px;
}

.sd-vacancies-overview ul.sd-vacancies-overview-vacancy-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list li {
    background: #fff;
    padding: 10px 30px;
    margin-bottom: 30px;
    border-radius: 5px;
    /*border-bottom: 5px solid #dc1800;*/
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-tile-name h4 {
    margin-bottom: 5px;
    /*margin-top: 1.33em;*/
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-tile-name h4 {
    /*border-bottom: 1px solid #F37330;*/
    border-bottom: 1px solid #333333;
    padding-bottom: 5px;
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-tile-name h4 a {
    /*color: #F37330;*/
    color: #333333;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.8em;
}

/*.sd-vacancies-overview .sd-vacancy-specs ul li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 5px;
}*/

.sd-vacancies-overview .sd-vacancy-specs {
    margin-top: 10px;
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-specs ul {
    overflow: auto;
    margin: 0 0 15px 0;
    padding: 0;
    list-style-type: none;
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-specs li {
    display: inline;
    padding: 0 0 0 1px;
    margin-bottom: 8px;
    /*font-size: 0.9em;*/
    color: #333;
    border: none;
}

/*.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-specs li:after {
    content: "|";
    padding-left: 10px;
    color: #000;
}*/

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-specs li:last-child::after {
    content: none;
    padding-left: 0px;
}

.sd-vacancies-overview .sd-vacancy-specs i {
    font-size: 14px;
    /*color: #F37330;*/
    color: #333333;
    /*margin-right: 4px;*/
    width: 20px;
}

.sd-vacancies-overview .sd-vacancy-button {
    margin-bottom: 15px;
}

.sd-vacancies-overview .sd-vacancy-button a {
    color: #ffffff;
    font-family: "PT Sans";
    font-size: 12px;
    font-weight: bold;
    background: #7b7c7e;
    padding: 5px 20px;
    border-radius: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
}

.sd-vacancies-overview .sd-vacancy-button a:hover {
    color: #1A1818;
    background-color: #F37330;
    text-decoration: none;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.sd-vacancies-overview .sd-vacancies-overview-list.hover {
    cursor: pointer;
    background-color: #f37330;
    color: #ffffff;
    transition: all .3s;
}

.sd-vacancies-overview .sd-vacancies-overview-list.hover .sd-vacancy-specs li {
    background-color: #F37330;
    transition: all .3s;
    color: #fff !important;
}

.sd-vacancies-overview .sd-vacancies-overview-list.hover h4 a span,
.sd-vacancies-overview .sd-vacancies-overview-list.hover h4 a,
.sd-vacancies-overview .sd-vacancies-overview-list.hover i {
    transition: all .3s;
    color: #fff !important;

}

.sd-vacancies-overview .sd-vacancies-overview-list.hover h4 {
    border-bottom: 1px solid #ffffff !important;
    transition: all .3s;
}

.sd-vacancies-overview .sd-vacancies-overview-vacancy-list .sd-vacancy-tile .sd-vacancy-tile-inner .sd-vacancy-tile-content .sd-vacancy-tile-name h4 a span {
    color: #FF0000;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.8em;
    font-size: 80%;
}

.sd-vacancies-companyLogo {
    padding-left: 0 !important;
}

.sd-vacancies-companyLogo img {
    max-width: 90%;
}

@media screen and (max-width:992px) {
    .sd-vacancies-companyLogo img {
        display: none;
    }
}
